## sdlip.http
Interface HTTPCallback

All Known Implementing Classes:
  ServerCorbaTransport, ServerDaslTransport

public interface HTTPCallback

Method Summary
`void` `process(java.net.Socket socket, java.io.InputStream in, java.io.OutputStream out)`

Method Detail

### process

    public void process(java.net.Socket socket,
                        java.io.InputStream in,
                        java.io.OutputStream out)
                 throws java.lang.Exception

    `java.lang.Exception`